TEA(1)

NAME
tea - text editor with syntax highlighting & UTF support

SYNOPSIS
tea files

DESCRIPTION
TEA is a modest and easy-to-use Qt-based editor with many useful features for HTML editing. It features a small footprint, a tabbed layout engine, support for multiple encodings, code snippets, templates, customizable hotkeys, an "open at cursor" function for HTML files and images, miscellaneous HTML tools, preview in external browser, string manipulation functions, SRT subtitles editing, Morse-code tools, bookmarks, syntax highlighting, and drag-and-drop support.

OPTIONS
--crapbook - start TEA with the Crapbook already opened. --charset=charset_name - set the charset for the opening file. For example, you want to open file1 with CP1251 charset, and file2 with UTF-8. So you write: tea --charset=cp1251 file1 --charset=utf-8 file2 Please refer to chapter 16 - "command line options" at /usr/share/doc/tea-data/en.html for more info.

AUTHOR
TEA was written by Peter Semiletov <peter.semiletov@gmail.com>.

This manual page was written by Lior Kaplan <kaplan@debian.org>, for the Debian project (but may be used by others).